#header_hours {
    font-size: 14px;
    margin-right: 10px;
}

#header_hours a {
    color: #0c9ddf;
    font-weight: normal;
}

#mark_holiday {
    background-image: url(../img/holiday.png);
    background-size:contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position:center;
    background-size:100%;
    background-repeat:no-repeat;
    margin-left:10px;
}
#mark_sick {
    background-image: url(../img/hospital.png);
    background-size:contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left:10px;
    background-size:90%;
    background-position:center;
    background-repeat:no-repeat;
}
#mark_sick2 {
    background-image: url(../img/zzzs2.png);
    background-size:contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left:10px;
    background-size:90%;
    background-position:center;
    background-repeat:no-repeat;
}
#mark_work {
    background-image: url(../img/desk.png);
    background-size:contain;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left:10px;
    background-size:90%;
    background-position:center;
    background-repeat:no-repeat;
}